/* ====== RMS ====== */

h1, h2, h3 {
line-height: 1.5em;
}

label {
display: block;
padding: 0;
font-weight: bold;
margin: 0 0 10px 0;
border: none;
background: inherit;
}

/* LIGHT UP INPUT */

input.form_input:focus, input.form_pass:focus {
background: #EEE;
border: 1px solid #999;
}

input.form_submit:hover {
background: #FF9933;
color: #FFF;
cursor: pointer;
}

/* ALERT */

.rms_alert {
border: 1px solid #FF9933;
background: #FF9933;
color: #FFF;
padding: 10px 10px 0 10px;
margin: 0 0 20px 0;
text-align: center;
}

.rms_alert a {
color: #FFF !important;
}

/* BIG SEARCH */

form.form_big_search {
margin: 0 0 10px 0;
}

form.form_big_search label {
border: none;
background: inherit;
padding: 0;
font-size: 1.6em;
}

form.form_big_search input, form.form_big_search input.form_submit {
margin: 0 0 10px 0;
font-size: 2em;
}

/* SPLIT FORM */

.form_split input.form_checkbox {
}

.form_split label.form_checkbox {
}

.form_split label.form_input, .form_split label.form_select, .form_split label.form_pass {
text-align: right;
width: 200px;
float: left;
border: none;
background: inherit;
margin: 0 0 5px 0;
padding: 6px 0 0 0;
font-size: .9em;
}

.form_split label.form_checkbox {
margin: 0 0 10px 230px;
padding: 0;
}

.form_split input.form_input, .form_split input.form_select, .form_split input.form_checkbox, .form_split input.form_pass, .form_split input.form_submit {
margin: 0 0 10px 210px;
}

.form_split select.form_select {
margin: 5px 0 15px 10px;
}

.form_split_indent {
margin: 0 0 10px 210px;
font-size: .9em;
}

/* FORM NO LABEL */

.form_no_label label {
position: absolute; 
left: 0px; 
top: -500px; 
width: 1px; 
height: 1px; 
overflow: hidden;
}

.form_no_label select {
margin: 0 10px 10px 0;
}

/* FORM REG RATE */

.form_rms_reg_event_rate label, .form_rms_reg_event_rate h1 {
background: #FFF;
font-size: 1.2em;
padding: 0 0 0 0;
line-height: 1.5em;
margin-bottom: 0;
}

.form_rms_reg_event_rate .event_rate_price {
float: right;
padding: 5px 10px 3px 10px;
background: #EEE;
margin: 0 0 10px 0;
color: #333;
border: 1px solid #CCC;
}

.form_rms_reg_event_rate label:hover .event_rate_price {
background: #FEF0C9;
}

.form_rms_reg_event_rate label.form_area, .form_rms_reg_event_rate label.form_select {
background: inherit;
font-size: 1em;
padding: 2px 0 0 0;
border: none;
}

.form_reg_rate_box {
border-bottom: 2px solid #CCC;
margin: 0 0 10px 0;
padding: 0 0 10px 0;
}

.form_reg_rate_box_indent {
margin: 0 0 0 30px;
font-size: .9em;
}

.form_reg_rate_box p {
margin: 0;
}

.form_reg_rate_box_admin {
margin: 10px 0 0 0;
}

/* BUTTON BOX */

.box_button {
border: 1px solid #CCC;
padding: 10px;
background: #FFF;
text-decoration: none;
}

small {
font-size: .8em;
font-weight: normal;
}

/* INNER NAV */

ul.nav_inner_page {
margin: 0;
padding: 0 15px 0 15px;
list-style-type: none;
text-align: center;
text-transform: uppercase;
font-weight: bold;
}

ul.nav_inner_page li {
width: 180px;
display: block;
float: left;
padding: 0;
margin: 0 5px 10px 5px;

}

ul.nav_inner_page li a {
height: 50px;
color: #333;
text-decoration: none;
display: block;
padding: 10px;
border: 1px solid #CCC;
vertical-align: middle;
}

ul.nav_inner_page li a:hover, ul.nav_inner_page li a#nav_inner_page_current {
background: #EEE;
border: 1px solid #FF9933;
}

/* SECONDARY TOPIC TABLE */

.rms_table_sec_topic {
width: 100%;
}

.rms_table_sec_topic td {
vertical-align: top;
padding: 0 0 5px 0;
margin: 0;
}

.rms_table_sec_topic label {
font-weight: normal;
text-transform: none;
}

/* QUICK SEARCH */

form.rms_inc_acct_search, form.rms_inc_acct_search_reset {
margin: 0;
}

form.rms_inc_acct_search .form_input {
width: 140px;
margin: 0 auto 10px auto;
padding: 5px;
font-size: 1.2em;
}

form.rms_inc_acct_search .form_submit, form.rms_inc_acct_search_reset .form_submit {
padding: 5px;
width: 140px;
margin: 0 auto 10px auto;
}

/* RMS INDENT BOX */

.rms_indent_box {
margin: 0 0 0 30px;
}

/* RMS TERM BOX */

.rms_terms_box {
padding: 10px 10px 0 10px;
margin: 10px 0 10px 0;
border: 1px solid #CCC;
}

.rms_terms_box label {
background: inherit;
margin: 0 0 10px 20px;
padding: 0;
padding: 0 10px 0 10px;
}

/* RMS REG SUMMARY BOX */

.rms_build_reg_summary_box {
margin: 0 0 10px 0;
}

.rms_build_reg_summary_box_side {
padding: 5px 5px 0 5px;
font-size: .9em;
}

.rms_build_reg_summary_box_side h2, .rms_build_reg_summary_box_side p, .rms_build_reg_summary_box_side hr  {
margin: 0 0 5px 0;
}

.rms_build_reg_summary_box_side ul {
margin: 5px 10px 10px 15px;
}

/* PRE WRAP */

pre { 
white-space: pre-wrap; /* css-3 */ 
white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */ 
white-space: -pre-wrap; /* Opera 4-6 */ white-space: -o-pre-wrap; /* Opera 7 */ 
word-wrap: break-word; /* Internet Explorer 5.5+ */ 
}

/* BOX 2 */

.box_2 {
background: #FFF;
}

/* EXHIBITOR BOOTH FORM */

.rms_a_event_exh_fp_cell select {
margin: 0 10px 10px 0;
}

.rms_a_event_exh_fp_cell .form_submit {
display: inline;
margin: 0 0 10px 0;
padding: 1px;
font-size: .8em;
}

/* EXHIBITOR ADD CELL FORM */

.rms_a_event_exh_fp_add_cell {
border: 1px solid #CCC;
padding: 10px;
}

.rms_a_event_exh_fp_add_cell select {
display: inline;
margin: 0 10px 10px 0;
}

.rms_a_event_exh_fp_add_cell input {
display: inline;
margin: 0;
}

.rms_a_event_exh_fp_add_cell .form_submit {
margin: 0 0 0 10px;
}

/* GENERAL QUESTION FORM */

.form_event_part_ques_addup label {
background: #FFF;
padding: 0;
border: none;
text-transform: none;
margin: 0 0 0 0;
clear: both;
padding: 0 0 10px 0;
}

.form_event_part_ques_addup hr {
clear: both;
margin: 0 0 10px 0;
border-top: 2px solid #CCC;
}

.form_event_part_ques_addup label.form_checkbox {
margin: 0 0 10px 20px;
border: none;
font-weight: normal;
clear: none;
}

.form_event_part_ques_addup input.form_checkbox {
float: left;
margin: 4px 0 2px 0;
border: none;
}

.form_event_part_ques_addup label.form_select {
background: #FFF;
margin: 0 0 10px 0;
padding: 0;
}

.form_event_part_ques_addup select {
}

.form_event_part_ques_addup select:focus {
}

/* ITEM RESERVATION PAYMENT AMOUNT FORM */

.form_rms_event_item_pay label.form_input {
position: absolute; 
left: 0px; 
top: -500px; 
width: 1px; 
height: 1px; 
overflow: hidden;
}

/* FLEXIGRID CORRECTIONS */

.flexigrid input {
display: inline;
margin: 0;
}

.flexigrid select {
margin: 0;
}

/* EVENT TABLE BOX */

.event_table_box {
padding: 5px;
}

.event_table_box h1 {
font-size: 1.4em;
margin: 0 0 5px 0;
}

.event_table_box h2 {
margin: 0;
}

.event_table_box p {
margin: 0 0 10px 0;
}

.event_table_box hr {
display: none;
}

/* SESSION SORTER */

.table_event_sess_sort tr {
font-size: .9em;
line-height: 1.4em;
}

.table_event_sess_sort th, .table_event_sess_sort td {
padding: 8px;
}

.table_event_sess_sort tr:hover {
background: #FCF6CF;
}

.table_event_sess_sort td.table_event_sess_sort_type, .table_event_sess_sort td.table_event_sess_sort_date_time {
text-align: center;
}

.table_event_sess_sort td.table_event_sess_sort_pres, .table_event_sess_sort td.table_event_sess_sort_date_time {
white-space: nowrap;
}

.table_event_sess_sort td.table_event_sess_sort_title h2, .table_event_sess_sort td.table_event_sess_sort_title p {
margin: 0;
}

/* EVENT SESSION HANDOUTS */

.event_sess_handout_box {
border: 1px solid #CCC;
padding: 10px 10px 0 10px;
margin: 0 0 10px 0;
}

.form_event_sess_handout .form_upload {
display: inline;
}

.form_event_sess_handout .form_submit {
display: inline;
margin-left: 10px;
}

/* ON-SITE BOX */

.on_site_box {
border: 1px solid #CCC;
padding: 10px 10px 0 10px;
margin: 0 0 10px 0;
background: #FCF6CF;
}

/* ISDB */

.form_isdb_browse label {
display: none;
}

.form_isdb_browse select {
margin: 0 10px 10px 0;
}

/* COLLECTION ACTION */

.form_event_collect_action .form_submit {
display: inline;
margin: 0 0 5px 10px;
padding: 2px 5px 2px 5px;
}

.form_event_collect_action .form_select {
margin: 0 0 5px 0;
}

/* TINYMCE */

.defaultSkin table.mceLayout {
margin-bottom: 20px;
} 